Package csb :: Package apps :: Module embd

[frames] | no frames]

# Module embd

source code

Sharpening of EM maps by non-negative blind deconvolution. For details see:

Hirsch M, Schoelkopf B and Habeck M (2010) A New Algorithm for Improving the Resolution of Cryo-EM Density Maps.

Classes
| AppRunner
| Deconvolution Blind deconvolution for n-dimensional images.
| DeconvolutionApp
| ExitCodes
| OutputPathBuilder
| Util

Variables
| __package__ = ``'``csb.apps``'``
| sqrt = `<ufunc 'sqrt'>`